Subject: Apache spawns too many processes

From: "Garzon Maldonado, Jesus Javier" <[email-masked]>
Date: Fri, 18 Oct 2002 10:18:05 +0200

Hello all:

I have running Apache 2.0.35+mod_ssl+mod_rewrite+mod_php in a FreeBSD 4.4 box.

Though the number of spare servers and threads is restricted in the httpd.conf file, when users browses across the web site the number off httpd processes running (as nobody user) grows continously consuming all the CPU time.

This doesn't happen if I launch Apache with /apachectl start.

How can I solve this problem?.

Thanks in advance.
______________________________________________________________________ Apache Interface to OpenSSL (mod_ssl) www.modssl.org User Support Mailing List [email-masked] Automated List Manager [email-masked]